@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
	background: lightgrey;
	font-family: sans-serif;
}

#container {
	width: 80%;
	min-width: 780;
	max-width: 1280px;
	margin: 0 auto;
}

header{
	background: #5a1111;
	color: white;
	height: 200px;
	text-align: center;
	padding-top: 25px;
	box-sizing:border-box;
	
}

header h1{
	font-size: 94px;
	margin-top: 0;
}

header h2 {
	font-size: 22px;
	margin: 0;
}

nav{
	background: darkgray;
	height: 60px;
}

nav ul {
	margin: 0;
    padding: 0;
	list-style: none;
	text-align:center;
}

nav ul li{
	display: inline;
}

nav a {
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	background: #5a1111;
	display: inline-block;
	width: 33.333%;
	height: 60px;
	line-height: 50px;
	text-align:center;
    float: left;
	border: solid 5px darkgray;
	box-sizing: border-box;
	border-radius: 12px;
	
}

nav a:hover {
	background: #A03235;
	color: black;
}
	
	section {
		background: #121212;
		padding: 50px;
		color: white;
}
	

footer {
	padding: 25px;
	text-align: center;
	font-size: 12px;
	background: black;
    color: grey;
	clear: both;
}

.clear{
	clear:both;
}

/* ///////// Type /////////*/


.type h4 {
      font-family: "Archivo Black", sans-serif;
	fint-size: 60px;
	margin-bottom: -16px;
	color: #5A1111;
	letter-spacing: 1px;
/*	text-shadow: 1px 1px 3px black;*/
}


.type p {
	font-family: "Oswald", sans-serif;
	font-size: 18px;
	line-height: 30px;
}

.type h5 {
      font-family: "Playfair Display", sans-serif;
	font-size: 50px;
	margin-bottom: -16px;
	color: #5A1111;
	letter-spacing: 1px;
/*	text-shadow: 1px 1px 3px black;*/
}


.type pp {
	font-family: "Playfair Display", sans-serif;
	font-size: 14px;
	line-height: 30px;
}

.type h6 {
      font-family: "Cascadia Mono", sans-serif;
	fint-size: 60px;
	margin-bottom: -16px;
	color: #5A1111;
	letter-spacing: 1px;
/*	text-shadow: 1px 1px 3px black;*/
}


.type ppp {
	font-family: "Cascadia Mono", sans-serif;
	font-size: 18px;
	line-height: 30px;
}

/* ///////// Color /////////*/

.colors {
	clear: both;
	margin:12px 0; 
}

.colors div {
	width: 100px;
	height: 100px;
	border: solid 1px black;
	text-align: center;
	float: left;
	margin-bottom: 12px;
}

.c1 {
	background: #5A1111;
}

.c2 {
	background: #3B0A0A;
}

.c3 {
    background: #000000;
}

.c4 {
	background: #FFFFFF;
}

.c5 {
	background: #CCCBD2;
}

.b-c1 {
	background: #84A59D;
}

.b-c2 {
	background: #52796F;
}

.b-c3 {
	background: #354F52;
}

.b-c4 {
	background: #2F3E46;
}

.images img{
	max-width: 100%;
}